There was a problem loading the comments.

WannaCry hotfix for Enterprise products

Support Portal  »  Announcements  »  Viewing Article

  Print
Panda Security has developed hotfix Panda WannaCry for Enterprise products for those users who have not installed the MS security patch MS17-010 exploited by WannaCry. The hotfix doesn't install the patch, instead, it stops the remote execution of code if an attacker sends messages targeting Microsoft Server Message Block 1.0 (SMBv1).

IMPORTANT: Please note that this hotfix is not to be confused with Panda WannaCry PCSM component which does install the MS patch, or with the Panda WannaCry vaccine and disinfection tool, which either disinfects infected computers or, once the malware accesses the computer, prevents the files from being encrypted.

  • The hotfix is compatible with all operating systems.
  • In the case of Windows XP/Server 2003, the installer will request restarting the computer.
  • There may be micro-cuts during the installation of the drivers.
  • The hotfix is to be applied only for enterprise products and is compatible with protection versions 7.65.X and 7.70.00 plus Aether protection version 7.70.01 for customers trying out the new product.

Share via

Related Articles


Self-Hosted Help Desk Software by SupportPal
© PAV Software